/*-----------------------------------------------------------------------------------
	Anthony Eric Kemp
	About: Anthony Eric Kemp
	Author: Kemp
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:var(--swatch-var-970);
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}


/* Background Effects */

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
:where(.d-bloc) .bloc-link{
	fill:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
:where(.l-bloc) .bloc-link{
	fill:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Correct Dropdown Links */

.d-bloc .dropdown-menu a, .l-bloc .dropdown-menu a,.d-bloc .dropdown-menu a:hover, .l-bloc .dropdown-menu a:hover{
	color:var(--bs-nav-link-hover-color);
}


/* = NavBar
-------------------------------------------------------------- */

/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-bloc.sticky,.sticky-nav.sticky{
	position:fixed;
	z-index:1000;
	transition: all .2s ease-out;
}
.sticky-nav.sticky{
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
}
/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	fill:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-sq{
	border-radius: 0px;
}

/* = Icons
-------------------------------------------------------------- */
blocsicon{
	display:inline-block;
	width:100%;
}
blocsicon svg {
	width: 100%;
	 height: auto;
	 display: block;
}


.text-justify{
	text-align: justify;
}


.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}


.carousel-nav-controls svg{
	transform:scale(0.8);
	transition:transform .30s ease,background .50s ease;
}
.carousel-nav-controls:hover svg{
	transform:scale(1.0);
}
.carousel-nav-controls:active svg{
	transform:scale(0.9);
}

.carousel-caption{
	left:6%;
	 right:6%;
}

.carousel-item:not(:has(> img, > picture, > a)) .carousel-caption {
	position: relative;
	transform: none;
	width: 80%;
	left:10%;
	right:10%;
	top:0;
	bottom:0;
	padding-top: 0;
	margin-bottom: 20px;
	z-index:0;
	color: #000000;
}

.carousel-nav-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 3px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

.carousel-indicators li::marker{
	font-size:0;
}

/* Cinematic */
.carousel-cinematic .carousel-item {
	 transform:none;
}
.carousel-cinematic .carousel-item > img,.carousel-cinematic .carousel-item:not(:has(> img, > picture)){
	 transform:scale(1);
}
 html.page-motion-ready .carousel-cinematic .carousel-item.active > img, html.page-motion-ready .carousel-cinematic .carousel-item-next.carousel-item-start > img{
	 transform:scale(1.5);
	 transition:transform 30s;
}
html.page-motion-ready .carousel-cinematic .carousel-item.active:not(:has(> img)){
	transform:scale(1.1);
	opacity:1;
	transition:opacity 1s, transform 10s;
}
html.page-motion-ready .carousel-cinematic .carousel-item-next.carousel-item-start:not(:has(> img)),html.page-motion-ready .carousel-cinematic .carousel-item-prev.carousel-item-end:not(:has(> img)){
	opacity:0;
}
.carousel-cinematic .active.carousel-item-start, .carousel-cinematic .active.carousel-item-end, html.page-motion-ready .carousel-cinematic .active.carousel-item-start:not(:has(> img)){
	 z-index:1;
	 opacity:0;
	 transition:all 1s ease 0.1s;
}
.carousel-cinematic .carousel-item-next > img,.carousel-cinematic .carousel-item-prev > img,.carousel-cinematic .carousel-item.active > img{
	will-change: transform;
}
 .carousel-cinematic:not(:has(.carousel-item > img)) .carousel-inner {
	overflow: visible;
}
@media (prefers-reduced-motion:reduce) {
	 .carousel-color-fade .carousel-item, .carousel-blur .carousel-item, .carousel-vertical .carousel-item, .carousel-zoom, .carousel-zoom-max .carousel-item, .carousel-pull-down .carousel-item,.carousel-pull-up .carousel-item,.carousel-pull-left .carousel-item,.carousel-pull-right .carousel-item{
	 transition:none!important;
}

html.page-motion-ready .carousel-cinematic .carousel-item.active img{
	 transition:none;
}
 }

/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:1rem;
	right:1rem;
	opacity:0;
	z-index:999999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* Form Protection */
.blocsapp-meta-field{
	position:absolute;
	left:-9999px;
	width:1px;
	height:1px;
	overflow:hidden;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.bento-box{
	background-color:var(--swatch-var-3849);
	width:100%;
	position:relative;
	padding:40px 40px 40px 40px;
	border-radius:30px 30px 30px 30px;
}
.mini-heading{
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
}
.box-info{
	font-size:22px;
}
.section-heading{
	font-size:40px;
	font-weight:600;
}
.avatar{
	width:150px;
	border-radius:100px 100px 100px 100px;
}
.primary-gradient{
	background:linear-gradient(335deg, var(--swatch-var-3726)  0%, var(--swatch-var-5341) 100%);
}
.brand{
	font-weight:600;
}
.primary-text{
	background-clip:text!important;
	-webkit-background-clip:text!important;
	background:linear-gradient(90deg, var(--swatch-var-5341) 0%, var(--swatch-var-3726) 100%);
	color:transparent!important;
	display:inline-block;
}
.box-heading{
	font-size:36px;
	font-weight:600;
}
.arrow-btn{
	width:40px;
	position:absolute;
	right:20px;
	bottom:20px;
	height:40px;
	opacity:0.5;
}
.orange-gradient{
	background:linear-gradient(168deg, #FA7A01 0%, #BA2E0A 100%);
}
.md-box-img{
	max-width:100px;
}
.blue-gradient{
	background:linear-gradient(309deg, #0CADF4 0%, #1970EC 100%);
}
.sm-box-img{
	max-width:60px;
}
.alt-bottom-padding{
	padding-bottom:25px;
}
.sm-box-heading{
	font-size:18px;
}
.md-box-heading{
	font-weight:600;
}
.sm-arrow{
	max-width:30px;
	bottom:15px;
	right:20px;
}
.box-bg-1{
	background-image:url("img/graphic-1.jpg");
	background-image: -webkit-image-set(url("img/graphic-1.webp") 1x,
url("img/graphic-1.webp") 2x);background-image: image-set(url("img/graphic-1.jpg") 1x,
url("img/graphic-1.jpg") 2x,url("img/graphic-1.webp") 1x,
url("img/graphic-1.webp") 2x);
}
.box-bg-3{
	background-image:url("img/graphic-4.jpg");
	background-image: -webkit-image-set(url("img/graphic-4.webp") 1x,
url("img/graphic-4.webp") 2x);background-image: image-set(url("img/graphic-4.jpg") 1x,
url("img/graphic-4.jpg") 2x,url("img/graphic-4.webp") 1x,
url("img/graphic-4.webp") 2x);
}
.bg-img-box{
	height:500px;
	background-size:cover;
}
.box-bg-4{
	background-image:url("img/graphic-3.jpg");
	background-image: -webkit-image-set(url("img/graphic-3.webp") 1x,
url("img/graphic-3.webp") 2x);background-image: image-set(url("img/graphic-3.jpg") 1x,
url("img/graphic-3.jpg") 2x,url("img/graphic-3.webp") 1x,
url("img/graphic-3.webp") 2x);
}
.box-bg-2{
	background-image:url("img/graphic-2.jpg");
	background-image: -webkit-image-set(url("img/graphic-2.webp") 1x,
url("img/graphic-2.webp") 2x);background-image: image-set(url("img/graphic-2.jpg") 1x,
url("img/graphic-2.jpg") 2x,url("img/graphic-2.webp") 1x,
url("img/graphic-2.webp") 2x);
}
.gradient-heading{
	background:linear-gradient(269deg, rgba(255,255,255,0.32) 0%, #FFFFFF 100%);
	background-clip:text!important;
	-webkit-background-clip:text!important;
	color:transparent!important;
	display:inline-block;
}
.token-link{
	font-weight:400;
	text-decoration:none;
	font-size:18px;
	background-color:rgba(0,0,0,0.03);
	color:var(--swatch-var-2190)!important;
	background-size:auto auto;
	display:inline-block;
	margin-right:10px;
	padding:5px 20px 5px 20px;
	border-radius:30px 30px 30px 30px;
}
.arrow-btn:hover{
	opacity:1;
}
.token-link:hover{
	background-color:var(--swatch-var-3726);
	color:var(--swatch-var-3849)!important;
	background:linear-gradient(314deg, var(--swatch-var-3726)  0%, var(--swatch-var-5341) 100%);
}
.navbar-nav li a{
	font-size:18px;
	font-weight:600;
}
.box-btn{
	padding-left:30px;
	padding-right:30px;
	font-weight:600;
	border-width:0px 0px 0px 0px;
}
.overlay-heading{
	position:absolute;
	z-index:100;
	left:60px;
	top:60px;
}
.primary-btn{
	background:linear-gradient(335deg, var(--swatch-var-3726) 0%, var(--swatch-var-5341) 100%);
}
.primary-btn:hover{
	background:linear-gradient(128deg, var(--swatch-var-3726)  0%, var(--swatch-var-5341) 100%);
	color:var(--swatch-var-3849)!important;
}
.active-token{
	background:linear-gradient(314deg, var(--swatch-var-3726)  0%, var(--swatch-var-5341) 100%);
	color:var(--swatch-var-3849)!important;
}
.scrollToTop{
	background:linear-gradient(335deg, var(--swatch-var-3726) 0%, var(--swatch-var-5341) 100%);
	border-radius:8px 8px 8px 8px;
	border-width:0px 0px 0px 0px;
}
.scrollToTop:hover{
	background:linear-gradient(0deg, var(--swatch-var-3726) 0%, var(--swatch-var-5341) 100%);
}
.sticky.sticky-nav{
	backdrop-filter:blur(30px);
	-webkit-backdrop-filter:blur(30px);
	background-color:rgba(255,255,255,0.30);
}
.h1-style{
	font-family:"PT Serif";
	color:var(--swatch-var-3849)!important;
	bottom:75%;
	position:relative;
	background-size:50% 50%;
}
.h1-bloc-1-style{
	font-size:26px;
}
.bottom{
	bottom:170%;
	position:relative;
	text-align:center;
}
.h1-1-style{
	font-size:60px;
}
.svg-icon-style{
	width:57px;
	fill:var(--swatch-var-3849)!important;
	background-color:transparent!important;
}
.aek{
	font-family:"PT Serif";
	color:var(--swatch-var-970)!important;
	text-align:center;
	letter-spacing:2px;
}
.date{
	color:var(--swatch-var-970)!important;
	font-family:"PT Serif";
	letter-spacing:2px;
}
.h1-bloc-2-style{
	font-size:51px;
}
.svg-icon-bloc-2-style{
	width:41px!important;
	fill:var(--swatch-var-970)!important;
}
.h3-style{
	font-size:25px;
}
.img-style{
	width:370px;
}
.text{
	font-family:"PT Serif";
	color:#000000!important;
}
.bg1{
	background-image:url("img/AEK_1_header.png");
	background-image: -webkit-image-set(url("img/AEK_1_header.webp") 1x,
url("img/AEK_1_header.webp") 2x);background-image: image-set(url("img/AEK_1_header.png") 1x,
url("img/AEK_1_header.png") 2x,url("img/AEK_1_header.webp") 1x,
url("img/AEK_1_header.webp") 2x);
	background-image: -webkit-image-set(url("img/AEK_1_header.webp") 1x,
url("img/AEK_1_header.webp") 2x);background-image: image-set(url("img/AEK_1_header.png") 1x,
url("img/AEK_1_header.png") 2x,url("img/AEK_1_header.webp") 1x,
url("img/AEK_1_header.webp") 2x);
}
.row-style{
	width:6.49%;
}
link{
	font-family:"PT Serif";
	color:var(--swatch-var-3849)!important;
	font-weight:700;
}
style{
	color:var(--swatch-var-3849)!important;
}
.link-style{
	font-family:"PT Serif";
	font-weight:bold;
}
.p-style{
	font-family:"PT Serif";
}
.label-style{
	font-family:"PT Serif";
}
.field-style{
	font-family:"PT Serif";
}
.label-email-style{
	font-family:"PT Serif";
}
.field-bloc-7-style{
	font-family:"PT Serif";
}
.label-message-style{
	font-family:"PT Serif";
}
.text-area-style{
	font-family:"PT Serif";
}
.btn-style{
	font-family:"PT Serif";
	font-size:16px;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-3849:rgba(0,0,0,1.00);
	
	--swatch-var-970:rgba(255,255,255,1.00);
	
	--swatch-var-2190:rgba(0,0,0,0.24);
	
	--swatch-var-6153:rgba(0,0,0,0.40);
	
	--swatch-var-3726:rgba(11,158,183,1.00);
	
	--swatch-var-5341:rgba(240,240,240,1.00);
	
}


/* Background colour styles */

.bgc-3849{
	background-color:var(--swatch-var-3849);
}
.bgc-5341{
	background-color:var(--swatch-var-5341);
}
.bgc-970{
	background-color:var(--swatch-var-970);
}

/* Text colour styles */

.tc-3849{
	color:var(--swatch-var-3849)!important;
}

/* Link colour styles */

.ltc-2190{
	color:var(--swatch-var-2190)!important;
	fill:var(--swatch-var-2190);
}
.ltc-2190:hover{
	color:rgba(0,0,0,0.24)!important;
	fill:var(--swatch-var-2190);
}
.ltc-3849{
	color:var(--swatch-var-3849)!important;
	fill:var(--swatch-var-3849);
}
.ltc-3849:hover{
	color:#000000!important;
	fill:var(--swatch-var-3849);
}

/* Bloc image backgrounds */

.bg-AEK-1-header{
	background-image:url("img/AEK_1_header.png");
	background-image: -webkit-image-set(url("img/AEK_1_header.webp") 1x,
url("img/AEK_1_header.webp") 2x);background-image: image-set(url("img/AEK_1_header.png") 1x,
url("img/AEK_1_header.png") 2x,url("img/AEK_1_header.webp") 1x,
url("img/AEK_1_header.webp") 2x);
	background-image: -webkit-image-set(url("img/AEK_1_header.webp") 1x,
url("img/AEK_1_header.webp") 2x);background-image: image-set(url("img/AEK_1_header.png") 1x,
url("img/AEK_1_header.png") 2x,url("img/AEK_1_header.webp") 1x,
url("img/AEK_1_header.webp") 2x);
}

/* = Custom Bric Data
-------------------------------------------------------------- */

.social-link-bric a svg{
	transition: all 0.3s ease-in-out;
}
.social-hover-fade a:hover svg{
	opacity: 0.5;
}
.social-hover-grow a:hover svg{
	transform: scale(1.2);
}
.social-hover-shrink a:hover svg{
	transform: scale(0.9);
}
.social-hover-shadow a:hover svg{
	filter: drop-shadow(0px 6px 2px rgba(0,0,0,0.3));
	overflow: visible;
}


/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
    .link-with-icon.text-sm-start,.link-with-icon.text-sm-left{justify-content: flex-start;}
    .link-with-icon.text-sm-center{justify-content: center;}
    .link-with-icon.text-sm-end,.link-with-icon.text-sm-right{justify-content: flex-end;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
    .link-with-icon.text-md-start,.link-with-icon.text-md-left{justify-content: flex-start;}
    .link-with-icon.text-md-center{justify-content: center;}
    .link-with-icon.text-md-end,.link-with-icon.text-md-right{justify-content: flex-end;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
    .link-with-icon.text-lg-start,.link-with-icon.text-lg-left{justify-content: flex-start;}
    .link-with-icon.text-lg-center{justify-content: center;}
    .link-with-icon.text-lg-end,.link-with-icon.text-lg-right{justify-content: flex-end;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}


@media (max-width: 991px){
	.avatar{
		width:120px;
	}
	.token-link{
		margin-bottom:10px;
	}
	.bg-img-box{
		height:350px;
	}
	.bento-box{
		padding:30px 30px 30px 30px;
	}
	.img-style{
		width:294px;
	}
	.aek{
		color:var(--swatch-var-970)!important;
	}
	.date{
		color:var(--swatch-var-970)!important;
	}
	.svg-icon-bloc-2-style{
		fill:var(--swatch-var-970)!important;
	}
	
}

@media (max-width: 767px){
	.token-link{
		font-size:16px;
	}
	.bento-box{
		padding:30px 30px 30px 30px;
	}
	.box-heading{
		font-size:30px;
	}
	.box-info{
		font-size:20px;
	}
	.bg-img-box{
		height:250px;
	}
	.overlay-heading{
		top:50px;
		left:50px;
	}
	.bg1{
		background-image:url("img/AEK_1.png");
	background-image: -webkit-image-set(url("img/AEK_1.webp") 1x,
url("img/AEK_1.webp") 2x);background-image: image-set(url("img/AEK_1.png") 1x,
url("img/AEK_1.png") 2x,url("img/AEK_1.webp") 1x,
url("img/AEK_1.webp") 2x);
	background-image: -webkit-image-set(url("img/AEK_1.webp") 1x,
url("img/AEK_1.webp") 2x);background-image: image-set(url("img/AEK_1.png") 1x,
url("img/AEK_1.png") 2x,url("img/AEK_1.webp") 1x,
url("img/AEK_1.webp") 2x);
	}
	.svg-icon-style{
		width:54px;
	}
	
}

@media (max-width: 575px){
	.token-link{
		font-size:14px;
		padding-right:15px;
		padding-left:15px;
	}
	.bento-box{
		padding:20px 20px 20px 20px;
	}
	.box-info{
		font-size:18px;
	}
	.section-heading{
		font-size:30px;
	}
	.bg-img-box{
		height:300px;
	}
	.sm-arrow{
		bottom:10px;
		right:15px;
	}
	.overlay-heading{
		left:30px;
		top:30px;
	}
	.fill-mob-btn{
		width:100%;
	}
	.primary-btn{
	}
	.bottom{
		bottom:40%;
	}
	.h1-bloc-2-style{
		font-size:25px;
	}
	.h3-style{
		font-size:13px;
	}
	.svg-icon-bloc-2-style{
		width:33px!important;
	}
	.img-style{
		width:210px;
	}
	.bg1{
		background-image:url("img/AEK_1.png");
	background-image: -webkit-image-set(url("img/AEK_1.webp") 1x,
url("img/AEK_1.webp") 2x);background-image: image-set(url("img/AEK_1.png") 1x,
url("img/AEK_1.png") 2x,url("img/AEK_1.webp") 1x,
url("img/AEK_1.webp") 2x);
	background-image: -webkit-image-set(url("img/AEK_1.webp") 1x,
url("img/AEK_1.webp") 2x);background-image: image-set(url("img/AEK_1.png") 1x,
url("img/AEK_1.png") 2x,url("img/AEK_1.webp") 1x,
url("img/AEK_1.webp") 2x);
		background-size:cover;
	}
	.bg{
	}
	.svg-icon-style{
		width:41px;
	}
	
}

